
/* Global Styles */

html, body {
    height: 100%;
}

body {
  padding: 0;
  font-family: 'Raleway', sans-serif;
  color: #2e2a25;
}

	

/*common*/


h3, .h3 {
  display: inline-block;
  font-size: 16px;
  line-height: 24px;
  margin-top: 10px;
  min-height: 50px;
}

h2, .h2 {
  font-size: 16px;
  margin: 0 auto 10px;
  padding: 0 0 15px;
  position: relative;
}

h1, .h1{
    font-size: 36px;
    font-weight: 600;
    margin-bottom: 30px;

}

.container {
  width: 1100px;
}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  min-height: 1px;
  padding-left: 5px;
  padding-right: 5px;
  position: relative;
}

.row {
  margin-left: 5px;
  margin-right: 5px;
}

div{
  position: relative;
}


/*header*/

.header, .hiddenheader {
  height: 600px;
  text-align: center;
    background-attachment: fixed;
  background-image: url("../img/bg.jpg");
  background-position: center -195px;
  background-repeat: no-repeat;
  background-size:auto;
  background-color: #ffffff;
  z-index: 0;
  opacity: 1;
}

.header{
  z-index: 20;
}

.hiddenheader {
  height: 100px;
  opacity: 0;
  top: 0;
    position: fixed;
      z-index: 0;
        width: 100%;
          -webkit-box-shadow: 0px 0px 16px 0px rgba(119,119,119,0.5);
-moz-box-shadow: 0px 0px 16px 0px rgba(119,119,119,0.5);
box-shadow: 0px 0px 16px 0px rgba(119,119,119,0.5);
}

.scroll .hiddenheader{

  opacity: 1;
  -webkit-transition: all 800ms ease-in-out;
-moz-transition: all 800ms ease-in-out;
-ms-transition: all 800ms ease-in-out;
-o-transition: all 800ms ease-in-out;
transition: all 800ms ease-in-out;
z-index: 50;
}

.scroll .hiddenheader h1{
  font-size: 24px;
  margin: 0px

}


.innerheader {
  left: 0%;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
}


/* Search */

#custom-search-input {
  display: inline-block;
  margin: 10px auto;
  padding: 0;
}
 
 
    #custom-search-input button, .input-group-btn {
        border: 0;
        background: none;
        /** belows styles are working good */
        padding: 2px 5px;
        margin-top: 2px;
        position: relative;
        left: -28px;
        /* IE7-8 doesn't have border-radius, so don't indent the padding */
        margin-bottom: 0;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        color:#D9230F;
    z-index:9999;

    display: none;
    }

 
    .search-query:focus + button {
        z-index: 3;   
    }

#custom-search-input .search-query, .scrolltoBut {
  border: 1px solid #e3e3e3;
  border-radius: 5px 0 0 5px;
  box-shadow: none;
  display: inline-block;
  font-size: 24px;
  height: auto;
  margin-bottom: 0;
  padding: 17px;
  width: 595px;
  color: rgb(46, 42, 37);
}

::-webkit-input-placeholder { /* WebKit browsers */
    color:    rgba(46, 42, 37, 0.3);
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    rgba(46, 42, 37, 0.3);
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    rgba(46, 42, 37, 0.3);
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:    rgba(46, 42, 37, 0.3);
}

.scrolltoBut{
  width: auto;
  border-radius: 0 5px 5px 0;
  background-color: #289528;
  color: #ffffff;
  cursor: pointer;
  border-color: #289528;
}

.scrolltoBut:hover{
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.125) inset;
}

/*content*/

.wrapper {
  background-color: #ffffff;
  display: block;
  padding: 40px 0;
  text-align: center;
  width: 100%;
  min-height: 1200px
}

.thumbnail {
  background-color: #f8f8f8;
  border: 1px solid #e3e3e3;
  border-radius: 6px;
  box-shadow: none;
  display: block;
  line-height: 1.42857;
  margin-bottom: 20px;
  overflow: hidden;
  padding: 0;
  transition: all 0.2s ease-in-out 0s;
}

#buttons.row {
  margin: 0 auto 40px;
  width: 654px;
}

.btn-primary {
  background-image: none;
  border-color: #e3e3e3;
  background-color: #f8f8f8;
  color: #2d2b29;
  font-size: 20px;
  line-height: 28px;
  padding: 10px;
  outline: none !important;
  text-transform: capitalize;
}

.btn-primary:active, .btn-primary:focus, .btn-primary.active, .btn-primary:hover, .btn:focus, .btn:active:focus, .btn.active:focus, .btn-primary:active, .btn-primary.active {
  background-color: #ffffff;
  border-color: #e3e3e3;
  color: #2d2b29;
}

.btn-default, .btn-primary, .btn-success, .btn-info, .btn-warning, .btn-danger {
  box-shadow: none;
  text-shadow: none;
}

p.answer {
  background-color: #ffffff;
  display: block;
  font-size: 34px;
  line-height: 29px;
  margin: 0 -10px 8px;
  min-height: 85px;
  padding: 9px 0;
}

p.answer strong{
  font-weight: 500;
  color: #289528;
}

p.answer span {
  display: inline-block;
  font-size: 13px;
  font-style: italic;
  line-height: 16px;
}

p.info{
  font-size: 11px;
}

.innerbox p.info{
  display: none;
}

.nothing{
  font-size: 18px;
}

.nothing img{clear: both;
    display: inline-block;
    position: relative;
    width: 300px;
    padding-top: 10px;
  }
.single .innerbox {
  background-color: #ffffff;
  display: block;
  margin: 0 -10px 10px;
  padding: 10px 0 2px;
}

.single h3, .h3{
  min-height: auto;
  margin-bottom: 0px;
}
.single p.info {
  display: none;
}

.single .thumbnail .caption{
  padding-top: 0px;
}
.single  .innerbox p.info, .single p.answer span {
  clear: both;
  display: inline-block;
  width: 100%;
}

.single p.answer span.ng-binding {
  line-height: 20px;
}



.single p.answer {
  font-size: 55px;
  padding: 16px 16px 18px;
    margin-bottom: 0;
      background-color: transparent;

}

.single p.answer span {
  font-size: 16px;
}

/*footer*/

footer {
  background-attachment: scroll;
  background-color: #777777;
  background-image: url("../img/bg.jpg");
  background-position: center -500px;
  background-repeat: no-repeat;
  -webkit-box-shadow: inset 37px 60px 187px 0px rgba(119,119,119,0.58);
-moz-box-shadow: inset 37px 60px 187px 0px rgba(119,119,119,0.58);
box-shadow: inset 37px 60px 187px 0px rgba(119,119,119,0.58);
  color: #2e2a25;
  font-size: 16px;
  padding: 31px 0 30px;
  text-align: center;
}

footer a {
  color: #289528;
  text-decoration: none;
}

footer img{
  display: inline-block;
  margin: 8px auto 11px;
}

footer a:hover {
  color: #2e2a25;
  text-decoration: none;
}

/*
.ng-scope{
  width: auto;
}*/

.ng-scope.single {
  float: none;
  display: inline-block;
  width: 100%;
  text-align: center;
}

.ng-scope.single .col-xs-12.col-sm-4.col-md-3{
  width: 45%;
  float: none;
  display: inline-block;

  }
/*.ng-scope:only-child .col-xs-12.col-sm-4.col-md-3{
  width: 100%;
  float: none;
  display: inline-block;
}*/


.outSearched{
    font-size: 14px;
  margin: 0 auto 10px;
  padding: 0 0 15px;
  position: relative;
}



@media (max-width: 1024px){

.container {
  width: 100%;
}

.col-md-3 {
  width: 33.33333333%;
}

.header{
  height: 480px;
}

footer {
  background-position: center 113px;
  }


}

@media (max-width: 768px), only screen and (min-device-width : 768px) and (orientation : portrait){
#buttons.row {
  margin: 0 auto 40px;
  width: auto;
}

.container {
  width: 100%;
}

#custom-search-input .search-query, .scrolltoBut {
  border: medium none;
  border-radius: 5px;
  box-shadow: none;
  display: inline-block;
  font-size: 17px;
  height: auto;
  margin-bottom: 0;
  padding: 17px;
  width: 100%;
  color: rgb(46, 42, 37);
  margin-bottom: 20px; 
} 

.scrolltoBut {
  color: #ffffff;
}

.col-md-3, .ng-scope.single .col-xs-12.col-sm-4.col-md-3  {
  width: 100%;
}

}

@media only screen and (min-device-width : 768px) and (orientation : portrait){
  .col-md-3 {
  width: 50%;
}
  }

@media only screen and (max-device-width : 600px), (max-width: 350px) {
.scroll .hiddenheader{
 display: none !important;
}

h1, .h1 {
  font-size: 28px;

  }

}